# CustomDataList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**List[CustomData]**](CustomData.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.custom_data_list import CustomDataList

# TODO update the JSON string below
json = "{}"
# create an instance of CustomDataList from a JSON string
custom_data_list_instance = CustomDataList.from_json(json)
# print the JSON string representation of the object
print(CustomDataList.to_json())

# convert the object into a dict
custom_data_list_dict = custom_data_list_instance.to_dict()
# create an instance of CustomDataList from a dict
custom_data_list_from_dict = CustomDataList.from_dict(custom_data_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


